.rss { float: right; width: 200px; max-width: 200px; overflow: hidden; }
.rssentries {
	margin-left: 25px !important;
	list-style: disc !important;
}

#wrapper {
	padding:0pt 145px 0pt 0pt;
}
#right {
	position:absolute;
	right:10px;
	top:50px;
	z-index:1;
}
#ohloh-badge {
	margin-bottom:20px;
	text-align:center;
}
#newticketguide {
	background:#FFDDCC none repeat scroll 0%;
	border:2px solid #DD0000;
	font-style:italic;
	margin:1em 0;
	padding:0.5em;
}
ul.changes li {
	overflow: hidden;
}
body {
	background: white;
	color: black;
	margin: 0;
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
#banner {
	background: #5084D5;
	position: relative;
	height: 51px;
	color: #d0d0d0;
}
#langmenu, #main {
	margin-left: 8px;
	margin-right: 8px;
}
a#logo {
	display: block;
	float: left;
}
#logo img {
	display: block;
}
#search {
	float: right;
}
#metanav {
	bottom: 2px;
	right: 5px;
	position: absolute;
}
#mainnav {
	background: #1163BC;
	border: 1px solid #334C66;
	border-width: 1px 0 1px 0;
	border-radius: 0;
	margin: 0;
	margin-bottom: 10px;
}
#mainnav :link
, #mainnav :visited
, #mainnav :link:hover
, #mainnav :visited:hover
{
	border-right: none;
}
#metanav a:link
, #metanav a:visited
, #mainnav a:link
, #mainnav a:visited {
	color: #ccc;
}
#metanav a:link:hover
, #metanav a:visited:hover
, #mainnav a:link:hover
, #mainnav a:visited:hover {
	color: white;
	background: #81BBF2;
}
#mainnav li {
	background: #1163BC;
	border-color: #334C66;
}
#mainnav .active :link, #mainnav .active :visited {
	background: #1163BC url(topbar_gradient2.png) 0 0;
	color: white;
	font-weight: bold;
}
#footer {
	bottom: 0px;
	background: #E7E7FF;
	border-top: 1px solid gray;
}
